body {font-family:arial, tahoma, helvetica;background-color:#ffffff;margin:0px;}
.Textform12{
color:black;
padding:1px;
border:1px
text-align:right;
font-weight:bold;
font-size : 12px;
font-family : Arial (hebrew);
}
.textfont12{
    font-family : Arial (hebrew);
	font-size : 12px;
	color : black;
	font-weight:bold;
}
.titlefont20{
    font-family : Arial (hebrew);
	font-size : 20px;
	color : white;
	text-decoration : none;	
}
.titlefont12{
    font-family : Arial (hebrew);
	font-size : 12px;
	color : white;
}

.ButtonStyle
{
    BORDER-RIGHT: 1px ridge;
    PADDING-RIGHT: 5px;
    BORDER-TOP: 1px ridge;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#234E92', EndColorStr='#C6DBEC');;
    BORDER-LEFT: 1px ridge;
    CURSOR: hand;
    COLOR: white;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 1px ridge;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #5a5a5a
}


.ButtonStyle_Highlight
{
    BORDER-RIGHT: 1px ridge;
    PADDING-RIGHT: 5px;
    BORDER-TOP: 1px ridge;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9pt;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#234E92', EndColorStr='#234E92');
    BORDER-LEFT: 1px ridge;
    CURSOR: hand;
    COLOR: white;
    BORDER-BOTTOM: 1px ridge;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #545454
}